1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

help needed with psp

Discussion in 'Sony PSP' started by biffo122, Nov 20, 2010.

  1. biffo122

    biffo122 Registered

    70
    0
    6
    the son got pes 2011 for his psp, when he trys to load it a message comes up:
    " The game could not be started"
    When update is selected it reads:
    "The system software of your psp system is version 9.90, there is no need to update"
    When checking in system info:
    it says system software is 5.50 GEN-D (Full)

    I tried game on another psp that system software is 6.31 and it works

    Can anyone help
     
  2. The 5.50 GEN-D (Full) would suggest that your sons PSP has custom firmware installed. Now before we go any furthur, is the PES 2011 a downloaded ISO or an official UMD disk?
     
  3. biffo122

    biffo122 Registered

    70
    0
    6
    its an official game just bought yesterday for his b/day, bit disappointed it didnt work
     
  4. sinno

    sinno VIP Member

    1,429
    51
    0
    {underappreciated
    ireland
    biffo,i use prometheus v2,it patches onto the custom firmware and allows 6.3 games to be played on the custom firmware,im sure you will get a backup tonight and have it ready by morning
    Don't bother with prometheus v3 its buggy as hell
     
  5. biffo122

    biffo122 Registered

    70
    0
    6
    sinno can u pm me with where i might find that software
     
  6. sinno

    sinno VIP Member

    1,429
    51
    0
    {underappreciated
    ireland
    Done,good luck
     
  7. wheelo

    wheelo Super Moderator Staff Member Forum Supporter

    12,962
    1,234
    133
    {bus driver
    Dublin
    I now have this PSP in my possession, it will now play downloaded pes 11, but it wont play the original disc, any other ideas? it also won't play ghostbusters, it will play other umd discs so it is not the disc reader.
     
  8. sinno

    sinno VIP Member

    1,429
    51
    0
    {underappreciated
    ireland
    Wheelo if you goto the vsh menu try the m33driver in the umd iso section of the menu,the game most likely wont play because of a update requirement,Ghostbusters i'm at a loss but will look into it let me know if the m33 drive helps

    Added after 23 minutes:

    Wheelo is that a 5.5 gen d-3
    If not update it and put on prometheus v2
     
    Last edited: Nov 22, 2010
  9. wheelo

    wheelo Super Moderator Staff Member Forum Supporter

    12,962
    1,234
    133
    {bus driver
    Dublin
    This turned into a mini drama, the PSP was telling me that it was FW ver 5.50 gen d3 full, i ran prometheus, it seemed to work, but it still wouldn't work, so what i decided to do was to use the pandora battery method to downgrade the Firmware, then to build it up to 5.5Gen D3 full, ran prometheus, and bobs your uncle and fanny is your aunt. . . . Firmware is now 5.5 prometheus.

    AND, more importantly, it plays both backed up and original UMD Disks as well, So case closed :thumbsup:

    thanks for your help, it got me to think out another solution:gamer::gamer:
     
  10. sinno

    sinno VIP Member

    1,429
    51
    0
    {underappreciated
    ireland
    Good to hear
     
  11. skumbagsjeff

    skumbagsjeff Registered

    1
    0
    0
    can you pls send me too i have the same problem
     
  12. sinno

    sinno VIP Member

    1,429
    51
    0
    {underappreciated
    ireland
    All you need is HERE,things have moved on a long way since these posts,but have a look around and you will find what you need
     
  13. skywardsoul

    skywardsoul Registered

    1
    0
    0
    If the official version still doesn't work, take advantage of the PSP's CFW to make a backup he can play off his memory card.